gcl-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gcl-devel] maxima_5.20.1-5 and acl2_3.6-4


From: Camm Maguire
Subject: [Gcl-devel] maxima_5.20.1-5 and acl2_3.6-4
Date: Thu, 28 Jan 2010 13:31:59 -0500
User-agent: SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.2 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Greetings!  Now that a gcl is installed in sid addressing these build
failures, please requeue these packages. 

Thanks so much!
-- 
Camm Maguire                                        address@hidden
==========================================================================
"The earth is but one country, and mankind its citizens."  --  Baha'u'llah




reply via email to

[Prev in Thread] Current Thread [Next in Thread]